net.corda.core.serialization

## Class GlobalTransientClassWhiteList.Companion

- net.corda.core.serialization.GlobalTransientClassWhiteList.Companion

- Enclosing class:
    GlobalTransientClassWhiteList

      public static class GlobalTransientClassWhiteList.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Set<java.lang.String>` | `getWhitelist()`

- - ### Method Detail

    - #### getWhitelist

          public java.util.Set<java.lang.String> getWhitelist()